<?php
$this->breadcrumbs=array(
	'Custom Property Types'=>array('index'),
	$model->id=>array('view','id'=>$model->id),
	'Update',
);

$this->menu=array(
	array('label'=>t('Create CustomPropertyType'),'url'=>array('create'),'visible'=>user()->checkAccess('custom_property_type_create')),
	array('label'=>t('View CustomPropertyType'),'url'=>array('view','id'=>$model->id),'visible'=>user()->checkAccess('custom_property_type_view')),
	array('label'=>t('Manage CustomPropertyType'),'url'=>array('admin'),'visible'=>user()->checkAccess('custom_property_type_manage')),
);
?>

<h1>Update CustomPropertyType <?php echo $model->id; ?></h1>

<?php echo $this->renderPartial('_form',array('model'=>$model)); ?>